map: DM01 Entryway
gamemode: DeathMatch
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e945d19-b90a-4c19-aaf6-87181ec64717
  playerICName: Chases-the-Foreman
  playerOOCName: Bardomiano
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e945d19-b90a-4c19-aaf6-87181ec64717
  playerICName: Chases-the-Foreman
  playerOOCName: Bardomiano
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e945d19-b90a-4c19-aaf6-87181ec64717
  playerICName: Chases-the-Foreman
  playerOOCName: Bardomiano
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e945d19-b90a-4c19-aaf6-87181ec64717
  playerICName: Chases-the-Foreman
  playerOOCName: Bardomiano
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e945d19-b90a-4c19-aaf6-87181ec64717
  playerICName: Chases-the-Foreman
  playerOOCName: Bardomiano
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e945d19-b90a-4c19-aaf6-87181ec64717
  playerICName: Chases-the-Foreman
  playerOOCName: Bardomiano
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e945d19-b90a-4c19-aaf6-87181ec64717
  playerICName: Chases-the-Foreman
  playerOOCName: Bardomiano
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e945d19-b90a-4c19-aaf6-87181ec64717
  playerICName: Chases-the-Foreman
  playerOOCName: Bardomiano
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e945d19-b90a-4c19-aaf6-87181ec64717
  playerICName: Chases-the-Foreman
  playerOOCName: Bardomiano
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b60049-741b-41c1-8206-c3451c934ed9
  playerICName: Cecilia Whisperanth
  playerOOCName: Cecilia_04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Vince Fiddler
  playerOOCName: Mehrad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Vince Fiddler
  playerOOCName: Mehrad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Vince Fiddler
  playerOOCName: Mehrad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Vince Fiddler
  playerOOCName: Mehrad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Vince Fiddler
  playerOOCName: Mehrad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Vince Fiddler
  playerOOCName: Mehrad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Vince Fiddler
  playerOOCName: Mehrad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Vince Fiddler
  playerOOCName: Mehrad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04dd163d-267a-43ca-9f61-84e27794d19c
  playerICName: Jeremy Burns
  playerOOCName: mokiros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04dd163d-267a-43ca-9f61-84e27794d19c
  playerICName: Jeremy Burns
  playerOOCName: mokiros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04dd163d-267a-43ca-9f61-84e27794d19c
  playerICName: Jeremy Burns
  playerOOCName: mokiros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04dd163d-267a-43ca-9f61-84e27794d19c
  playerICName: Jeremy Burns
  playerOOCName: mokiros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04dd163d-267a-43ca-9f61-84e27794d19c
  playerICName: Jeremy Burns
  playerOOCName: mokiros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04dd163d-267a-43ca-9f61-84e27794d19c
  playerICName: Jeremy Burns
  playerOOCName: mokiros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34ece240-f8ed-472e-90db-550bb34ce582
  playerICName: Olex Meschke
  playerOOCName: Oshmoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34ece240-f8ed-472e-90db-550bb34ce582
  playerICName: Olex Meschke
  playerOOCName: Oshmoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34ece240-f8ed-472e-90db-550bb34ce582
  playerICName: Olex Meschke
  playerOOCName: Oshmoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34ece240-f8ed-472e-90db-550bb34ce582
  playerICName: Olex Meschke
  playerOOCName: Oshmoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34ece240-f8ed-472e-90db-550bb34ce582
  playerICName: Olex Meschke
  playerOOCName: Oshmoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34ece240-f8ed-472e-90db-550bb34ce582
  playerICName: Olex Meschke
  playerOOCName: Oshmoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34ece240-f8ed-472e-90db-550bb34ce582
  playerICName: Olex Meschke
  playerOOCName: Oshmoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Ressof
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Penny Curie
  playerOOCName: Syndlkat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Penny Curie
  playerOOCName: Syndlkat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Penny Curie
  playerOOCName: Syndlkat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Penny Curie
  playerOOCName: Syndlkat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Penny Curie
  playerOOCName: Syndlkat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Penny Curie
  playerOOCName: Syndlkat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49ced8fc-64c0-4aed-a25a-56b8c9f318be
  playerICName: Max Weeter
  playerOOCName: Wizard25671
roundEndText: >2

  The winner was [color=lime]Wizard25671![/color]


  [bold]Scoreboard[/bold]

  1. [bold][color=aqua]Wizard25671[/color][/bold] scored [color=yellow]31 points.[/color]

  2. [bold][color=aqua]Bardomiano[/color][/bold] scored [color=yellow]7 points.[/color]

  3. [bold][color=aqua]Syndlkat[/color][/bold] scored [color=yellow]6 points.[/color]

  4. [bold][color=aqua]NobodyInParticular[/color][/bold] scored [color=yellow]4 points.[/color]

  5. [bold][color=aqua]Mehrad[/color][/bold] scored [color=yellow]1 point.[/color]

  6. [bold][color=aqua]Cecilia_04[/color][/bold] scored [color=yellow]1 point.[/color]

  7. [bold][color=aqua]mokiros[/color][/bold] scored [color=yellow]1 point.[/color]

  8. [bold][color=aqua]Oshmoo[/color][/bold] scored [color=yellow]0 points.[/color]
server_id: wizards
server_name: vulture
roundId: 87385
endTick: 51455
duration: 00:11:02.1933406
fileCount: 17
size: 3818908
uncompressedSize: 18178710
endTime: 00:28:35.1316182
...
